
TextCritical.net - Feature #2598

Feature # 2461 (Closed): Add Berean Study Bible

Book divisions are mis-named

02/11/2020 01:47 AM - Luke Murphey

Status: Closed Start date: 02/10/2020

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 3.2   

Description

Associated revisions

Revision 1070 - 02/11/2020 02:10 AM - luke.murphey

Fixing importer which parsed chapter number wrong

Reference #2598

History

#1 - 02/11/2020 02:12 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
